import { VSCodeThemeId, VSCodeTheme } from './types.js';

/**
 * Download theme from VS Code market.
 * `<Identifier>.<ThemeName>`
 * .Eg. `kricsleo.gentle-clen.Gentle Clean Vitesse`
 */
declare function downloadVSCodeTheme(vscodeThemeId: VSCodeThemeId): Promise<any>;
declare function isDarkTheme(vscodeTheme: VSCodeTheme): boolean;

export { downloadVSCodeTheme, isDarkTheme };
